package com.yd.api.commission.vo.lifecommission;

import java.util.List;

public class CheckComeCommissionRequestVO {
    private List<ComeCommissionParams> orderIds;
    private String checkStatus;
    private String loginId;
    /**
     * 来佣比对批次
     */
    private String checkBatch;

    public List<ComeCommissionParams> getOrderIds() {
        return orderIds;
    }

    public void setOrderIds(List<ComeCommissionParams> orderIds) {
        this.orderIds = orderIds;
    }

    public String getCheckStatus() {
        return checkStatus;
    }

    public void setCheckStatus(String checkStatus) {
        this.checkStatus = checkStatus;
    }

    public String getLoginId() {
        return loginId;
    }

    public void setLoginId(String loginId) {
        this.loginId = loginId;
    }

    public String getCheckBatch() {
        return checkBatch;
    }

    public void setCheckBatch(String checkBatch) {
        this.checkBatch = checkBatch;
    }

}
